--[[
************************************************************************
Project				: Broker_HitCrit
Author				: zhinjio
Project Revision	: r73
Project Date		: 20090530213855

File				: Locales\frFR.lua
Commit Author		: zhinjio
Commit Revision		: 57
Commit Date			: 20090116200236
************************************************************************
Description	:
	French translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("HitCrit", "frFR")
if not L then return end

L["Against"] = "Contre"
L["ALERT_CHATFRAME_DESC"] = "Cochez pour alerter dans la fenêtre de discussion par défaut"
L["Alert in Chat Frame"] = "Alerte dans la fenêtre de discussion"
-- L["Alert in MSBT Scroll Area"] = "Alert in MSBT Scroll Area"
-- L["Alert in Parrot Scroll Area"] = "Alert in Parrot Scroll Area"
-- L["ALERT_MSBTAREA_DESC"] = "Check to alert in an MSBT Scroll Area"
-- L["ALERT_MSBT_DESC"] = "Options to receive alerts in MikScrollingBattleText Scroll Areas"
L["ALERT_NOTIFY_DESC"] = "Cochez pour alerter avec un message dans la zone de notification"
L["Alert Options"] = "Options d'alerte"
L["ALERT_OPTIONS_DESC"] = "Options qui modifient la manière dont HitCrit vous avertit quand vous obtenez une nouvelles grande valeur"
-- L["ALERT_PARROTAREA_DESC"] = "Check to alert in a Parrot Scroll Area"
-- L["ALERT_PARROT_DESC"] = "Options to receive alerts in Parrot Scroll Areas. Only enabled if Parrot is installed."
L["ALERT_SCREENIE_DESC"] = "Cochez pour prendre une capture d'écran à chaque nouvelle grande valeur"
-- L["ALERT_SELECTMSBTAREA_DESC"] = "Select the MSBT Scroll Area to use"
-- L["ALERT_SELECTPARROTAREA_DESC"] = "Select the Parrot Scroll Area to use"
L["ALERT_SOUND_DESC"] = "Cochez pour alerter avec un son"
-- L["ALERT_SUPERBUFF_TOGGLE"] = "Check to disable superbuff notifications in chatframe"
L["Alert with Notify"] = "Alerte avec notification"
L["Alert with Sound"] = "Alerte sonore"
L["arcane"] = "arcane"
L["Author : "] = "Auteur : "
L["Avg"] = "Moy"
L["Broker_HitCrit"] = "HitCrit"
L["Build Date : "] = "Date du Build : "
L["Crit"] = "Crit"
L["Critical Heal"] = "Soin Critique"
L["Critical Hit"] = "Coup Critique"
L["Damage"] = "Dégâts"
-- L["Damage Schools"] = "Damage Schools"
L["Database upgraded to %s"] = "Base de données mise à jour vers %s"
L["Database Version : "] = "Version de la base de données: "
L["Display Avg"] = "Afficher Moy"
L["DISPLAY_AVG_DESC"] = "Cochez pour inclure la colonne 'Moy'"
L["Display Crit"] = "Afficher Crit"
L["DISPLAY_CRIT_DESC"] = "Cochez pour afficher la colonne 'Crit'"
L["Display Debug"] = "Afficher le Debug"
L["DISPLAY_DEBUG_DESC"] = "Cochez pour afficher les informations de Debug"
L["Display Enemy Name"] = "Afficher le nom de l'ennemi"
L["DISPLAY_ENEMYNAME_DESC"] = "Cochez pour afficher le nom de l'ennemi"
L["Display Heal in Label"] = "Afficher les soins dans le Label"
L["Display Hit"] = "Afficher Coup"
L["DISPLAY_HIT_DESC"] = "Cochez pour inclure la colonne 'Coup'"
L["DISPLAY_LABEL_DESC"] = "Cochez pour afficher les plus grandes valeurs de HitCrit dans le texte du Label"
L["DISPLAY_LABELHEAL_DESC"] = "Cochez pour afficher les plus grandes valeurs de soin au lieu des dégâts dans le texte du Label"
L["Display Options"] = "Options d'affichage"
L["DISPLAY_OPTIONS_DESC"] = "Options qui modifient la manière dont les données sont affichées dans la tooltip"
L["DISPLAY_SORTSCHOOL_DESC"] = "Cochez pour trier les données par école de magie"
L["Display Top Values in Label"] = "Afficher les plus grandes valeurs dans le Label"
-- L["DMG_GLOBAL_TOGGLE_DESC"] = "Toggle to affect all schools at once"
-- L["DMG_SCHOOLS_DESC"] = "Per school damage tracking inclusion"
L["Effect"] = "Effet"
L["fire"] = "feu"
L["frost"] = "givre"
L["frostfire"] = "givrefeu"
L["froststorm"] = "tempête-de-givre"
L["GENERAL_INFO_DESC"] = "Version et informations sur l'auteur"
L["General Information"] = "Informations générales"
-- L["Global Damage Toggle"] = "Global Damage Toggle"
-- L["Global Healing Toggle"] = "Global Healing Toggle"
L["Heal"] = "Soin"
L["healed"] = "soigné"
-- L["HEAL_GLOBAL_TOGGLE_DESC"] = "Toggle to affect all schools at once"
L["Healing"] = "Soin"
-- L["Healing Schools"] = "Healing Schools"
-- L["HEAL_SCHOOLS_DESC"] = "Per school healing tracking inclusion"
L["Helpful Translators (thank you) : %s"] = "Traducteurs (merci) : %s"
L["Hit"] = "touche"
L["HitCrit Data Browser"] = "HitCrit Data Browser"
L["holy"] = "sacré"
L["Left-click for Data Browser"] = "Clic-gauche pour ouvrir le Data Browser"
L["Melee"] = "Mêlée"
-- L["MSBT Integration"] = "MSBT Integration"
L["nature"] = "nature"
L["New Record %s! %s %s %s for %d"] = "Nouveau record %s! %s %s %s pour %d"
L["No"] = "No"
-- L["Parrot Integration"] = "Parrot Integration"
L["physical"] = "physique"
L["Reset All Data"] = "Remettre à zéro toutes les données"
L["Reset ALL data for '%s'. Are you sure?"] = "Remettre à zéro toutes les données pour '%s'. Etes-vous sûr?"
L["RESETALL_TOOLTIP"] = "Cliquez pour remettre à zéro toutes les données sauvegardées de HitCrit pour ce personnage"
L["Reset Category Data"] = "Remettre à zéro toutes les données de catégorie"
L["RESETCATEGORY_TOOLTIP"] = "Cliquez pour remettre à zéro les données de HitCrit de la catégorie sélectionnée pour ce personnage"
L["Reset data for '%s' - Category: %s. Are you sure?"] = "Remettre à zéro les données pour '%s' - Catégorie: %s. Etes-vous sûr?"
L["Reset data for '%s' - Category: %s, School: %s. Are you sure?"] = "Remettre à zéro les données pour '%s' - Catégorie: %s, Ecole: %s. Etes-vous sûr?"
L["Reset data for '%s' - '%s'. Are you sure?"] = "Remettre à zéro les données pour '%s' - '%s'. Etes-vous sûr?"
L["Reset data for '%s' - Spell: %s. Are you sure?"] = "Remettre à zéro les données pour '%s' - Sort: %s. Etes-vous sûr?"
L["Reset Entry Data"] = "Remettre à zéro les entrées"
L["RESETENTRY_TOOLTIP"] = "Cliquez pour remettre à zéro les données de HitCrit de la catégorie, de l'école et des entrées sélectionnées pour ce personnage"
L["Reset School Data"] = "Remettre à zéro les données d'école"
L["RESETSCHOOL_TOOLTIP"] = "Cliquez pour remettre à zéro les données de HitCrit de la catégorie et de l'école sélectionnées pour ce personnage"
L["Reset Specific Data"] = "Remise à zéro de données spécifiques"
L["RESETSPECIFIC_TOOLTIP"] = "Cliquez pour remettre à zéro les données spécifiques de HitCrit sélectionnées pour ce personnage"
L["Right-click for Configuration"] = "Clic-droit pour configurer"
-- L["Select MSBT Scroll Area"] = "Select MSBT Scroll Area"
-- L["Select Parrot Scroll Area"] = "Select Parrot Scroll Area"
L["%s for %s against %s"] = "%s pour %s contre %s"
L["shadow"] = "ombre"
L["shadowstorm"] = "shadowstorm"
L["Sort by School"] = "Trier par Ecole"
L["Take Screenshot"] = "Prendre une capture d'écran"
L["Tooltip Scale"] = "Echelle de la tooltip"
L["TOOLTIP_SCALE_DESC"] = "Faites glisser pour modifier l'échelle de la tooltip"
L["TRACK_AGAINSTME_DESC"] = "Cochez pour détecter les coups qui vous sont portés"
L["Track Damage"] = "Détecter les dégâts"
L["TRACK_DAMAGE_DESC"] = "Cochez pour détecter les dégâts"
L["Track Environmental"] = "Détecter l'environment"
L["TRACK_ENVIRONMENTAL_DESC"] = "Cochez pour détecter les dégâts de l'environment qui vous sont infligés"
L["Track Healing"] = "Détecter les soins"
L["TRACK_HEALING_DESC"] = "Cochez pour détecter les soins"
L["Track Hits Against Me"] = "Détecter les coups portés contre moi"
L["Tracking Options"] = "Options de détection"
L["TRACKING_OPTIONS_DESC"] = "Options qui modifient la manière dont les données sont recueillies"
L["Track Low Level"] = "Détecter les bas niveaux"
L["TRACK_LOWLEVEL_DESC"] = "Cochez pour détecter les données envers les monstres de bas niveau"
L["Track PvP"] = "Détecter en JcJ"
L["TRACK_PVP_DESC"] = "Cochez pour détecter lors des combats JcJ"
L["Track Vulnerable"] = "Détecter les vulnérables"
L["TRACK_VULNERABLE_DESC"] = "Cochez pour détecter les données envers les cibles vulnérables"
-- L["Turn off Superbuff Alerts"] = "Turn off Superbuff Alerts"
L["Version : "] = "Version : "
L["Yes"] = "Yes"
-- L["You are no longer superbuffed. HitCrit re-enabled."] = "You are no longer superbuffed. HitCrit re-enabled."
-- L["You are now superbuffed (doing higher than normal damage). HitCrit disabled."] = "You are now superbuffed (doing higher than normal damage). HitCrit disabled."


--[[
************************************************************************
CHANGELOG:

Date : 1/15/08
	switched to using wowace's auto-localization stuff
************************************************************************
]]--